/*Sliding Text and Icon Menu Style*/

@font-face {
    font-family: 'HoboBTRegular';
    src: url('../fonts/hoborg__-webfont.eot');
    src: url('../fonts/hoborg__-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hoborg__-webfont.woff') format('woff'),
         url('../fonts/hoborg__-webfont.ttf') format('truetype'),
         url('../fonts/hoborg__-webfont.svg#HoboBTRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

a{
	color:#000;
	text-decoration:none;
}

.sti-menu{
	width:840px;
	position:relative;
	margin:0px auto 0 auto;
	0
}
.sti-menu li{
	float:left;
	width:210px;
	height:365px;
	margin:0px;
}
.sti-menu li a{
	display:block;
	overflow:hidden;
	background:#fff;
	text-align:center;
	height:100%;
	width:100%;
	position:relative;
	
}
.sti-menu li a h2{
	color: #000;
	font-family: 'HoboBTRegular', arial, serif;
	font-size: 30px;
	font-weight: bold;
	text-transform: lowercase;
	position: absolute;
	padding: 10px;
	width: 180px;
	top: 260px;
	left: 4px;
	text-shadow: 0px 1px 1px #555;
}
.sti-menu li a h3{
	font-family: arial, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #111;
	position: absolute;
	top: 303px;
	left: 4px;
	width: 180px;
	padding: 10px;
}
.sti-icon{
	width: 140px;
	height: 180px;
	position: absolute;
	background-position: top left;
	background-repeat: no-repeat;
	background-color: transparent;
	left: 32px;
	top: 46px;
}
.sti-icon-sushi{
	background-image:url(../images/sushi.png);
}
.sti-icon-tapas{
	background-image:url(../images/tapas.png);
}
.sti-icon-mains{
	background-image:url(../images/mains.png);
}
.sti-icon-platters{
	background-image:url(../images/platters.png);
}



/**************** RESET STYLES ***********************/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
html,body {
	margin:0;
	padding:0;
	
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
input{
	border:1px solid #b0b0b0;
	padding:3px 5px 4px;
	color:#979797;
	width:190px;
}
address,caption,cite,code,dfn,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

/****************** END RESET ******************?

